
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4IY-1g-7bj"; */
"4IY-1g-7bj.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "6HW-ZM-I0N"; */
"6HW-ZM-I0N.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "8S5-5O-UMu"; */
"8S5-5O-UMu.title" = "Weitere Informationen.";

/* Class = "NSTextFieldCell"; title = "Secure Enclave:"; ObjectID = "BdF-tZ-c0o"; */
"BdF-tZ-c0o.title" = "Secure Enclave:";

/* Class = "NSTextFieldCell"; title = "SFTP connections will also use the default keys in ~/.ssh/ and ~/.ssh/config. Those keys will not be synced with Panic Sync."; ObjectID = "K8r-lz-hfn"; */
"K8r-lz-hfn.title" = "Standardschlüssel, die in ~/.ssh gespeichert oder in Ihrer SSH-Konfigurationsdatei festgelegt sind, werden auch verwendet.";

/* Class = "NSButtonCell"; title = "Revoke and Regenerate"; ObjectID = "W7l-hv-cpw"; */
"W7l-hv-cpw.title" = "Widerrufen und erneut generieren";

/* Class = "NSTextFieldCell"; title = "Key Name"; ObjectID = "a2c-D8-YX5"; */
"a2c-D8-YX5.title" = "Schlüsselname";

/* Class = "NSTextFieldCell"; title = "SSH Keys for SFTP Connections:"; ObjectID = "a4y-RL-Csb"; */
"a4y-RL-Csb.title" = "SSH-Schlüssel für SFTP-Verbindungen:";

/* Class = "NSTextFieldCell"; title = "Transmit can store a single key in your Mac's Secure Enclave. This key cannot be copied from your Mac and will not be synced with Panic Sync."; ObjectID = "cd2-rL-x4R"; */
"cd2-rL-x4R.title" = "Transmit kann einen einzigen Schlüssel in der Secure Enclave Ihres Mac speichern. Dieser Schlüssel kann von Ihrem Mac nicht kopiert werden und wird nicht mit Panic Sync synchronisiert.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Default keys stored in ~/.ssh or specified in your SSH config file will also be used."; ObjectID = "hZ4-TI-8Sv"; */
"hZ4-TI-8Sv.ibExternalAccessibilityDescription" = "SFTP-Verbindungen verwenden auch die in ~/.ssh/ und ~/.ssh/config enthaltenen Standardschlüssel. Diese Schlüssel werden nicht mit Panic Sync synchronisiert.";

/* Class = "NSButtonCell"; title = "Copy Public Key"; ObjectID = "nba-7h-HHB"; */
"nba-7h-HHB.title" = "Öffentlichen Schlüssel kopieren";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "SSH Keys for SFTP Connections:"; ObjectID = "qPt-20-3gF"; */
"qPt-20-3gF.ibExternalAccessibilityDescription" = "SSH-Schlüssel für SFTP-Verbindungen:";

/* Class = "NSTableColumn"; headerCell.title = "Syncable Keys"; ObjectID = "yL0-ZD-M5b"; */
"yL0-ZD-M5b.headerCell.title" = "Synchronisierbare Schlüssel";
